name = "Global GameRule [Fabric]"
filename = "GlobalGamerule-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "94f8b701155b49524b4a51bcb96148640da0872b"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5519985
project-id = 1060896
